
div,dl,dt,dd,ul,ol,li,h1,h2,form,p{
	margin: 0;
	padding: 0;
}

a:hover{color:#CE6500;}

img{	border:0px;}
body{	margin:10px;padding:0px;}

.center{
	text-align:center;
}


/* キャンペーンバー */
div#bar {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/bar_bg_left.gif") no-repeat;
	margin:5px 0px 10px 0px;
}

div#bar div.bg {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/bar_bg_right.gif") no-repeat right;
	text-align:center;
}

/* レイアウト */
.left-menu{
	width:200px;
	float:left;
}

.right-contents{
	margin-left:215px;
	display:block;
}


/* 検索 */

div#kensaku{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/left_bg.gif");
	width:200px;
	margin-bottom:10px;
}

div#kensaku .leftbg1{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/kensaku_bg_top.gif") no-repeat;
	width:200px;
}

div#kensaku div.bg {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/kensaku_bg_bottom.gif") no-repeat left bottom;
	width:200px;
	padding-top:26px;
	padding-bottom:10px;
}

div#kensaku div.bg2 {
	margin:0 1px;
}

div#kensaku div.ttl {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/kensaku_bg_title.gif");
	width:198px;
	margin-bottom:10px;
}

div#kensaku div.ttl2 {
	padding:5px 0px 2px 23px;
	font-size:90%;
}

div#kensaku input.txt{
	width:164px;
	margin:6px 0px 0px 0px;
}

div#kensaku select{
	width:170px;
	margin:4px 0px 0px 0px;
}

div#kensaku input.btn{
	margin:5px 0px 10px 0px;
}

div#kensaku div.lnk{
	margin:5px 0px 0px 0px;
	text-decoration:underline;
}

div#kensaku div.sub{
	font-size:80%;
	padding:0px 0px 0px 15px;
	margin:0px 0px 6px 0px;
}

div#kensaku div.sub div.tvc div.nodot{
	background:url("");
	padding:0px 0px 0px -15px;
}

div#kensaku div.sub div.nodot{
	background:url("");
	padding:0px 0px 0px -15px;
}

div#kensaku div.sub div{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/kensaku_dot2.gif") no-repeat 0px 5px;
	padding:0px 0px 0px 13px;
	margin:5px 0px 0px 0px;

}

div#kensaku div.sub div.tvc{
	background:url("");
}

div#kensaku div.tvc div{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/kensaku_dot3.gif") no-repeat 0px 5px;
}

div#kensaku div.sub div.active{
	font-weight:bold;
	color:#CE6500;
}

div#kensaku div.lnk div a{
	background:url("../images/leftnavi/icon_arw_off.gif") no-repeat 5px 5px;
	font-size:90%;
	padding:5px 5px 5px 30px;
	margin:2px 10px 0px 10px;
	text-decoration:underline;
	display:block;
}


div#kensaku div.lnk div.pink a{
	background:url("../images/leftnavi/adult_icon_arw_off.gif") no-repeat 5px 5px #FEE;
}

div#kensaku div.lnk div.pink a:hover{
	background:url("../images/leftnavi/icon_arw_on.gif") no-repeat 5px 5px #FEE;
}

div#kensaku div.lnk div.active a{
	background:url("../images/leftnavi/icon_arw_on.gif") no-repeat 5px 5px #EEE;
}

div#kensaku div.lnk div a:hover{
	background:url("../images/leftnavi/icon_arw_on.gif") no-repeat 5px 5px;
}

div#kensaku div.lnk div.active a:hover{
	background:url("../images/leftnavi/icon_arw_on.gif") no-repeat 5px 5px #EEE;
}

div#kensaku a{
	text-decoration:underline;
}

.leftbg1{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/left_bg.gif");
}

.leftbg2{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/left_bg1.gif");
}

/* メニュー */
div#menu {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/menu_bg_top.gif") no-repeat;
	width:200px;
	margin-bottom:10px;
}

div#menu div.bg {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/menu_bg_bottom.gif") no-repeat bottom;
	padding:10px 10px 10px 10px;
}

div#menu div.lnk div a{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/icon_arw_off.gif") no-repeat 5px 5px;
	font-size:90%;
	padding:5px 5px 5px 30px;
	margin:2px 0px 0px 0px;
	text-decoration:underline;
	display:block;
}

div#menu div.lnk div.active a{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/icon_arw_on.gif") no-repeat 5px 5px #EEE;
}

div#menu div.lnk div a:hover{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/icon_arw_on.gif") no-repeat 5px 5px;
}

.leftbg1{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/left_bg.gif");
}

.leftbg2{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/left_bg2.gif");
}


/* モバイル */
div#mobile {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/mobile_bg_top.gif") no-repeat;
	width:200px;
	margin-bottom:10px;
}

div#mobile div.bg {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/mobile_bg_bottom.gif") no-repeat bottom;
	padding:34px 10px 5px 10px;
}

div#mobile div.lnk div{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/icon_arw_off.gif") no-repeat 5px 5px #EEE;
	font-size:90%;
	padding:5px 5px 5px 30px;
	text-decoration:underline;
}

div#mobile div.lnk div.active{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/icon_arw_on.gif") no-repeat 5px 5px #EEE;
}

div#mobile div.img{
	width:77px;
	float:left;
}

div#mobile div.img img{
	width:77px;
}

div#mobile div.txt{
	margin:0px 0px 0px 84px;
	font-size:80%;
	color:#366;
}

div#mobile .block{
	padding:10px 0px 15px 0px;
}

div#mobile div.lnk a:hover div{
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/icon_arw_on.gif") no-repeat 5px 5px #EEE;
}


/* ニュース */

div#news {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/news_bg_top.gif") no-repeat;
	width:200px;
	margin-bottom:10px;
}

div#news div.bg {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/news_bg_bottom.gif") no-repeat bottom;
	padding:39px 10px 10px 10px;
}

div#news div.txt {
	padding:2px 0px 5px 35px;
	font-size:80%;
	color:#065858;
}

div#news input.txt{
	margin:10px 0px 0px 0px;
	width:164px;
	text-align:center;
}

div#news input.btn{
	margin:5px 0px 15px 0px;
}

div#news div.lnk{
	font-size:80%;
}

/* ブックス */
div#books {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/books_bg_top.gif") no-repeat;
	width:200px;
	margin-bottom:10px;
}

div#books div.bg {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/books_bg_bottom.gif") no-repeat bottom;
	padding:34px 10px 5px 10px;
}

div#books div.img{
	width:80px;
	float:left;
}

div#books div.txt{
	margin:0px 0px 0px 85px;
	font-size:80%;
	text-decoration:underline;
}

div#books .block{
	padding:5px 0px 10px 0px;
}

div#books a{
	cursor: pointer;
}


/* 関連サービス */
div#etc {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/etc_bg_top.gif") no-repeat;
	width:200px;
	margin-bottom:10px;
}

div#etc div.bg {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/etc_bg_bottom.gif") no-repeat bottom;
	padding:38px 10px 0px 10px;
}

div#etc div.lnk div{
	background:5px 5px #EEE;
	font-size:90%;
	padding:5px 10px 5px 10px;
}

div#etc div.img{
	width:80px;
	float:left;
}

div#etc div.txt{
	margin:0px 0px 0px 85px;
	font-size:80%;
	text-decoration:underline;
}

div#etc .block{
	padding:5px 0px 15px 0px;
}

div#etc a{
	cursor: pointer;
}




/* バナー */
div#banner {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/menu_bg_top.gif") no-repeat;
	width:200px;
	margin-bottom:10px;
}

div#banner div.bg {
	background:url("http://image.dl.rakuten.co.jp/images/leftnavi/menu_bg_bottom.gif") no-repeat bottom;
	padding:10px 10px 10px 10px;
}

div#banner div.img{
	width:80px;
	float:left;
}

div#banner div.txt{
	margin:0px 0px 0px 85px;
	font-size:80%;
}

div#banner .block{
	padding:5px 0px 10px 0px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}